﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26430.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Calculator", "Calculator\Calculator.csproj", "{3C08B2FF-0A78-4183-92C7-696FF1242F4A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CalculatorTest", "CalculatorTest\CalculatorTest.csproj", "{7062C960-4C55-4F4A-BDBC-AF5D7AC9D5EE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3C08B2FF-0A78-4183-92C7-696FF1242F4A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3C08B2FF-0A78-4183-92C7-696FF1242F4A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3C08B2FF-0A78-4183-92C7-696FF1242F4A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3C08B2FF-0A78-4183-92C7-696FF1242F4A}.Release|Any CPU.Build.0 = Release|Any CPU
		{7062C960-4C55-4F4A-BDBC-AF5D7AC9D5EE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7062C960-4C55-4F4A-BDBC-AF5D7AC9D5EE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7062C960-4C55-4F4A-BDBC-AF5D7AC9D5EE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7062C960-4C55-4F4A-BDBC-AF5D7AC9D5EE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
